.tps_giaBoxInner {
	padding: 20px;
	display: flex;
	flex-direction: column;
}

.tps_giaBox {
	width: 100%;
	border-top: 1px solid #0e0e0e;
}

.tps_giaLeftBlock {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}

.tps_giaLeftBlock span {
	display: inline-block;
	padding-left: 0;
	font-weight: bold;
	font-size: 18px;
}

.tps_giaRightBox {
	text-align: center;
	font-size: 16px;
}

.tps_giaSeparator {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.tps_giaSeparator span {
	height: 100%;
	width: 1px;
	background: #0e0e0e;
}

@media (min-width: 992px) {
	.tps_giaLeftBlock span {
		padding-left: 30px;
	}

	.tps_giaRightBox {

		text-align: left;
	}

	.tps_giaLeftBlock {
		margin-bottom: 0;
		flex-direction: row;
	}

	.tps_giaBoxInner {
		padding: 25px 0;
		display: grid;
		grid-template-columns: 0.35fr 50px 0.65fr;
		align-items: center;
	}
}

@media (min-width: 1400px) {
	.tps_giaLeftBlock span {
		font-size: 22px;
	}
}

@media (min-width: 1500px) {
	.tps_giaBoxInner {
		grid-template-columns: 0.3fr 100px 0.7fr;
	}

}
